Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询事件窗口的目标价与最终价。
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v4/prediction/events/price_to_beat_final_price/{slug}
import requests url = "https://api.dexbuilder.com/api/v4/prediction/events/price_to_beat_final_price/{slug}" response = requests.get(url) print(response.text)
{ "final_price": "<string>", "price_to_beat": "<string>", "slug": "<string>", "status": "not_ready" }
{ "label": "INVALID_ARGUMENT", "message": "invalid request" }
请求成功
响应对象。
not_ready
unsupported